/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.divgradient .elementor-divider-separator{
background: linear-gradient(
90deg,
rgba(184,154,90,0) 0%,
#B89A5A 50%,
rgba(184,154,90,0) 100%
);
height:1px;
border: none !important;
}

/* icon initial state */
.hovcard .hover{
opacity:0;
transform:translateY(20px);
transition:all .35s ease;
position:absolute;
top:0px;
left:0px;
z-index:5;
}

/* hover par icon show */
.hovcard:hover .hover{
opacity:1;
transform:translateY(0);
}

/* card clickable */
.hovcard{
position:relative;
cursor:pointer;
}

.custom-product-tags{
position:absolute;
top:16px;
left:16px;
display:flex;
flex-direction:column;
gap:6px;
z-index:5;
}

.product-tag-badge{
display:inline-flex;
align-items:center;
justify-content:center;
padding:5px 10px;
background:#B89A5A;
color:#000;
font-family:"DM Sans", sans-serif;
font-size:9px;
font-weight:500;
letter-spacing:1.5px;
text-transform:uppercase;
line-height:1;
}

.before-buy-now-btn button.single_add_to_cart_button.button.alt {
    width: 100%;
}

.before-buy-now-btn form.cart {
    column-gap: unset !important;
}


.size-chart-trigger {
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.size-chart-popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.size-chart-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
}

.size-chart-content {
    position: relative;
    max-width: 700px;
    width: 90%;
    z-index: 2;
}

.size-chart-content img {
    width: 100%;
    height: auto;
}

.size-chart-close {
    position: absolute;
    right: 30px;
    font-size: 30px;
    cursor: pointer;
    color: #ffffff;
}
div#right-sidebar {
    display: none;
}
.separate-containers.right-sidebar .site-main {
    margin-left: 20px;
}

.shopengine-table__body-item.asnp-wepb-cart-bundle-item 
.product-quantity 
.shopengine-cart-quantity {
    display: flex;
    align-items: center;
    gap: 20px;
}